@font-face {
    font-family: 'Dessau Pro Zwei';
    src: url('DessauProZwei.eot');
    src: local('Dessau Pro Zwei'), local('DessauProZwei'),
        url('DessauProZwei.eot?#iefix') format('embedded-opentype'),
        url('DessauProZwei.woff2') format('woff2'),
        url('DessauProZwei.woff') format('woff'),
        url('DessauProZwei.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Neu';
    src: url('DessauProNeu.eot');
    src: local('Dessau Pro Neu'), local('DessauProNeu'),
        url('DessauProNeu.eot?#iefix') format('embedded-opentype'),
        url('DessauProNeu.woff2') format('woff2'),
        url('DessauProNeu.woff') format('woff'),
        url('DessauProNeu.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Drei';
    src: url('DessauProDrei.eot');
    src: local('Dessau Pro Drei'), local('DessauProDrei'),
        url('DessauProDrei.eot?#iefix') format('embedded-opentype'),
        url('DessauProDrei.woff2') format('woff2'),
        url('DessauProDrei.woff') format('woff'),
        url('DessauProDrei.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro';
    src: url('DessauPro.eot');
    src: local('Dessau Pro'), local('DessauPro'),
        url('DessauPro.eot?#iefix') format('embedded-opentype'),
        url('DessauPro.woff2') format('woff2'),
        url('DessauPro.woff') format('woff'),
        url('DessauPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Geometrik';
    src: url('DessauProGeometrik.eot');
    src: local('Dessau Pro Geometrik'), local('DessauProGeometrik'),
        url('DessauProGeometrik.eot?#iefix') format('embedded-opentype'),
        url('DessauProGeometrik.woff2') format('woff2'),
        url('DessauProGeometrik.woff') format('woff'),
        url('DessauProGeometrik.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Zukunft';
    src: url('DessauProZukunft.eot');
    src: local('Dessau Pro Zukunft'), local('DessauProZukunft'),
        url('DessauProZukunft.eot?#iefix') format('embedded-opentype'),
        url('DessauProZukunft.woff2') format('woff2'),
        url('DessauProZukunft.woff') format('woff'),
        url('DessauProZukunft.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Alt';
    src: url('DessauProAlt.eot');
    src: local('Dessau Pro Alt'), local('DessauProAlt'),
        url('DessauProAlt.eot?#iefix') format('embedded-opentype'),
        url('DessauProAlt.woff2') format('woff2'),
        url('DessauProAlt.woff') format('woff'),
        url('DessauProAlt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Fein';
    src: url('DessauProFein.eot');
    src: local('Dessau Pro Fein'), local('DessauProFein'),
        url('DessauProFein.eot?#iefix') format('embedded-opentype'),
        url('DessauProFein.woff2') format('woff2'),
        url('DessauProFein.woff') format('woff'),
        url('DessauProFein.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Stenzil Variant';
    src: url('DessauProStenzilVariant.eot');
    src: local('Dessau Pro Stenzil Variant'), local('DessauProStenzilVariant'),
        url('DessauProStenzilVariant.eot?#iefix') format('embedded-opentype'),
        url('DessauProStenzilVariant.woff2') format('woff2'),
        url('DessauProStenzilVariant.woff') format('woff'),
        url('DessauProStenzilVariant.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Stenzil';
    src: url('DessauProStenzil.eot');
    src: local('Dessau Pro Stenzil'), local('DessauProStenzil'),
        url('DessauProStenzil.eot?#iefix') format('embedded-opentype'),
        url('DessauProStenzil.woff2') format('woff2'),
        url('DessauProStenzil.woff') format('woff'),
        url('DessauProStenzil.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Dessau Pro Plakat';
    src: url('DessauProPlakat.eot');
    src: local('Dessau Pro Plakat'), local('DessauProPlakat'),
        url('DessauProPlakat.eot?#iefix') format('embedded-opentype'),
        url('DessauProPlakat.woff2') format('woff2'),
        url('DessauProPlakat.woff') format('woff'),
        url('DessauProPlakat.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

